## ldap-auth-client 0.4

=== debian/changelog ===
ldap-auth-client (0.4) gutsy; urgency=low

  * fix postinst syntax error LP: #140061
  * ask if user wants to reconfigure with debconf or manually migrate (required
    a change to templates)
  * changed template key 'manual' to 'move-to-debconf'
  * don't share any template keys, as everything was taken out of libnss-ldap
    and libpam-ldap
  * ran debconf-updatepo due to templates change
  * updated ldap-auth-client.config for new logic
  * update postinst for new 'move-to-debconf' logic
  * added 'lac_ldap' auth-client-config profile

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 17 Sep 2007 09:41:48 -0400

ldap-auth-client (0.3) gutsy; urgency=low

  * debian/control: ldap-auth-client conflicts with libnss-ldap < 255-1ubuntu1
    and libpam-ldap < 184-1ubuntu1 
  * debian/control: have ldap-auth-config Depends on ldap-auth-client and sed
    and Pre-Depends on auth-client-config
  * debian/ldap-auth-config.install: install ldap.conf into /etc
  * debian/ldap-auth-config.postrm: call db_purge when purging
  * debian/ldap-auth-config.postinst: refactor to handle pre-existing
    configurations and comply with https://wiki.ubuntu.com/LDAPAuthentication
  * debian/ldap-auth-config.templates: string fixes and added 'manual'
  * debian/ldap-auth-config.config: support 'manual' template
  * debian/ldap-auth-config.config: refactor 'override' logic since ldap.conf
    is now a proper conffile
  * debian/ldap-auth-config.postinst: don't remove /etc/ldap.conf if dbrootlogin
    is false
  * adjust ldap.conf so it is managed by debconf by default
  * added po-debconf
  * lintian fixes (all but NMU complaints)

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 11 Sep 2007 14:22:31 -0400

ldap-auth-client (0.2) gutsy; urgency=low

  * Added second binary package ldap-auth-config.

 -- Rick Clark <rick.clark@ubuntu.com>  Wed, 08 Aug 2007 09:35:03 -0400

ldap-auth-client (0.1) gutsy; urgency=low

  * Initial release.

 -- Rick Clark <rick.clark@ubuntu.com>  Mon, 09 Jul 2007 09:50:40 -0400
