## ldap-auth-client 0.5

=== debian/changelog ===
ldap-auth-client (0.5) hardy; urgency=low

  * debian/ldap-auth-config.config: set override to default to true if the
    file doesn't exist.  Fixes LP #155712
  * Follow Debian policy and don't make /etc/ldap.conf a conffile.  Fixes
    LP #159275

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 01 Nov 2007 11:18:32 -0400
