## ldap-auth-client 0.5.2

=== debian/changelog ===
ldap-auth-client (0.5.2) intrepid; urgency=low

  * update auth-client-config profile to not set the pam config; this is
    now handled instead by libpam-ldap itself, via pam-auth-update.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 27 Aug 2008 23:43:10 +0000

ldap-auth-client (0.5.1) intrepid; urgency=low

  * update auth-client-config profile to have an entry for 'netgroup'

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 11 Jul 2008 16:24:39 -0400
