## ldap-auth-client 0.5.3

=== debian/changelog ===
ldap-auth-client (0.5.3) precise; urgency=low

  * Mark ldap-auth-config Multi-Arch: foreign.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 20 Dec 2011 14:25:08 -0800
