=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 
 Package: ldap-auth-config
 Architecture: all
+Multi-Arch: foreign
 Depends: debconf (>=0.5) | debconf-2.0, sed (>= 3.95), ldap-auth-client
 Pre-Depends: auth-client-config
 Description: Config package for LDAP authentication
