## ldap-auth-client 0.5.4

=== debian/changelog ===
ldap-auth-client (0.5.4) cosmic; urgency=medium

  * Stop shipping auth-client-config entirely since it will be removed and it
    isn't actually used or documented by this package:
    - remove profiles/ldap-auth-config
    - debian/control:
      + drop Pre-Depends on auth-client-config
      + add ${misc:Depends} to Depends
      + adjust Build-Depends for debhelper >= 10
    - debian/ldap-auth-config.dirs: don't create
      /etc/auth-client-config/profiles.d
    - debian/ldap-auth-config.install: don't install ldap-auth-config
    - debian/compat: adjust to '10' for rm_conffile
    - debian/ldap-auth-config.maintscript: remove ldap-auth-config
  * add debian/source/format

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 04 Sep 2018 18:23:43 +0000
