=== debian/control ===
Source: ldap-auth-client
Section: admin
Priority: extra
Maintainer: Rick Clark <rick.clark@ubuntu.com>
Build-Depends: debhelper (>= 10), cdbs
Build-Depends-Indep: po-debconf
Standards-Version: 4.1.4

Package: ldap-auth-client
Architecture: all
Depends: ${misc:Depends}, libpam-ldap, libnss-ldap
Conflicts: libnss-ldap (<< 255-1ubuntu1), libpam-ldap (<< 184-1ubuntu1)
Description: meta-package for LDAP authentication
 This is the LDAP authentication meta package.  It depends on other packages
 necessary for a Linux system to authenticate to a LDAP server.

Package: ldap-auth-config
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, debconf (>=0.5) | debconf-2.0, sed (>= 3.95), ldap-auth-client
Description: Config package for LDAP authentication
 This is the LDAP authentication config package.  It depends on the meta
 package  necessary for a Linux system to authenticate to a LDAP server.
